Package Details: perl-ppix-regexp 0.037-1

Git Clone URL: https://aur.archlinux.org/perl-ppix-regexp.git (read-only)
Package Base: perl-ppix-regexp
Description: Represent a regular expression of some sort
Upstream URL: https://metacpan.org/release/PPIx-Regexp
Licenses: GPL, PerlArtistic
Submitter: Athaba
Maintainer: Muflone
Last Packager: Muflone
Votes: 56
Popularity: 0.121349
First Submitted: 2010-05-26 17:16
Last Updated: 2015-06-13 16:11

Latest Comments

Anonymous comment on 2013-08-13 17:37

I had to install https://aur.archlinux.org/packages/perl-ppi/ in order to get this package to work. I kept getting a compilation error.

Athaba commented on 2011-01-14 22:29

Thanks, done!

Anonymous comment on 2011-01-14 22:16

Please remove the dependency to perl-scalar-util. Scalar::Util is a perl core module so an extra dependency is unnecessary. I would like to remove the perl-scalar-util package from the AUR for this same reason. I don't want to break your package, though. Thanks!